#popup__toggle{bottom:5px;right:5px;position:fixed;z-index: 999;}
.img-circle{background-color:#FEA45A;box-sizing:content-box;-webkit-box-sizing:content-box;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:60px;height:60px;bottom: 5px;right: 5px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 4px solid white;opacity: 2.7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:60px;height:60px;background-image:url(/img/icons/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
#butt { display: none; }
@media only screen
and (min-device-width : 300px)
and (max-device-width : 768px){ #butt { display: inline; }}